Subject: Ticket re-opened - [#3389] 1 Life Club
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Tue, 10 Mar 2020 09:58:33 +0000

Hi Pritish Nandi,  Ticket “#3389 – 1 Life Club ” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3389 to view the ticket.  Ticket comment   
 Hi team,

I will check up with the club and how they schedule classes for now I think all is good it was this Friday that they just had a few issues but it looks like it was more related to reschedule to close to the starting time. 
 
You can close the ticket, thank you! 
 
Cheers, Adam 

  

  

 From: Les Mills International <[email-masked]>
 
Sent: Monday, 9 March 2020 15:53 
To: Adam Gripenblom <[email-masked]> 
Subject: Re: 1 Life Club

 

 

 
 Hi Adam, 

 

   

 
 Thank you for your reply. 

 

   

 
 We can see that THE TRIP Virtual 15 was scheduled class not an on Demand and started automatically in time according to our backend data.  

 

   

 
 We're investigating the intermittent sync delay between the Schedule and APP.  At this stage we don't have a time frame for a fix so please schedule classes well in advance
 or play a class in admin mode directly via the APP if the class needs to be played within the next 30 mins. 

 

   

 
 Also, the as per the backend data we do not see the club is playing any on demand or classes in Admin mode. So it would be better for us to establish first if they not making
 an error while scheduling classes or updating it on the iPad.  

 

   

 
 Do you have date/time programs names which would help us check this further? 

 

   

 

 

 Warm Regards, 
Olesia 
Customer Services 
Les Mills Virtual App 

 

   

 
  Ticket:
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3389 

 

  

 

 
 
On Tue, 10 Mar at 1:54 AM
, Adam Gripenblom <[email-masked]> wrote:

 

 
 Hi Pritish,

The first class was scheduled in the morning and the manager claims it did not show and I believe that the TRIP class was scheduled maybe an hour prior. 
 
Can you see for the TRIP class if it was a scheduled class that started or through ondemand cause the mangager was in the studio at the time. 
 
Cheers, Adam 

 

 

 

 
 
From: Les Mills International <[email-masked]>
 
Sent: Monday, 9 March 2020 13:03 
To: Adam Gripenblom <[email-masked]> 
Subject: Re: 1 Life Club

 

 

 

 

 
Hi Adam,

 

 

​

 

 

Thank you for reaching out to us.

 

 

​

 

 

When you say the club has intermittent sync issue and also unable to see scheduled classes updated on the App timetable, could you please confirm if the club is scheduling
 classes well in advance or they are scheduling on the spot classes and waiting for that to come on the App timetable?

 

 

​

 

 

​Regarding the Friday 6th March TRIP class, we see that THE TRIP VIRTUAL 15 was scheduled and started on the correct time which is 4.05PM. 

 

 

​

 

 

Also, sync was good throughout the day and I so not see any issues with internet in the backend. 

 

 

​

 

 

​If you could give us more information we would be happy to check this further. 

 

 

​

 

 

Warm Regards, 
Pritish 
Customer Services 
Les Mills Virtual App

 

 

 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3389

 

 

   

 

 

 
On Mon, 9 Mar at 11:48 PM
, Adam Gripenblom <[email-masked]> wrote:

 

 

 
Hi team,

Hope you all had a good weekend,  
 
Could you have a look at this club [email-masked]
1Life Club
 if they have had any issues with the wifi/connection? The seem to have issues regarding sync between schedule and ipad – at times the scheduled class won´t appear
 on the ipad one example was this Friday 6th of March 16:05 TRIP Virtual – they activated a class on that time through the OnDemand function.

 

 

 

 

 

 
Les Mills Nordic AB |
Communication Manager
|
[email-masked] |
 
Birger Jarlsgatan 57A,
113 56 Stockholm, Sweden 
 
¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯ 
LES MILLS | FOR A FITTER PLANET 
 
¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯ 

 
 
UNDEFEATED FOR 20 YEARS 
BODYCOMBAT® constantly reinvents, remaining the world's top martial
 
arts-inspired training program. The group effect motivates your members  
and delivers real results. Easy to implement and easy to teach,  
it's a knockout success from the first punch. 
Read more>>

 

 

 

 

 

 

 

 

 

 
3389:859387

 

 

 

 
3389:859387